@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, h1, h2, h3
{
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: "微软雅黑";
}
input, button, textarea,select, optgroup, option { font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;}
ul, li, dl, dt, dd, ol { display: block; list-style: none; }
img{ border: 0;}
.clear { clear:both;}
a{text-decoration:none;}


#header{margin:0 auto;width:980px;height:110px;}
#header .logo{float:left;padding-top:0px;margin-right:30px;}
#header .data{float:left;padding-top:40px;font-size:16px;}
#header .login{float:right;padding-top:40px;font-size:14px}

#header .shijian{float:left;padding-top:41px;margin-right:30px;font-size:16px;}



.nav_bg{width:100%;height:60px;background:#015293;margin-bottom:10px;}

.nav{width:1000px;margin:0 auto;height:60px;}

.nav li{width:142px;height:60px;position: relative;float:left;z-index:22;text-align:center;}

.nav li a{
	display:block;
	width:142px;
	height:60px;
	text-align:center;
	text-overflow: ellipsis;
	overflow:hidden;
	white-space: nowrap;
	color:#fff;
	font-family: "microsoft yahei";
	font-size: 20px;
	line-height: 60px;
	font-weight: bold;
}

.nav li.hover{background:#246FA9}

.nav li dl{background:#015293;position: absolute;top:50px;left:0;width:123px;display:none}

.nav li dd a{height:40px;line-height:40px;font-size:14px;}

.nav li dd a:hover{background:#246FA9}

#banner{margin:0 auto;width:1000px;margin-bottom:20px;}

#main{margin:0 auto;width:1000px;}
#main .main_left{float:left;width:285px;margin-right:20px;}
#main .main_right{float:right;width:694px;}


.d1{border:1px solid #3889c7;margin-bottom:15px;}
.d1-title{color:#fff;line-height:40px;padding-left:20px;background-color:#015293;height:40px;font-size:16px;}
.d1-title span{float:right;font-size:12px;margin-right:10px;color:#FFFFFF;}
.d1-title span a{color:#FFFFFF;}

.scroll_02{ margin:15px;}
.scroll_02 .hd .prev,.scroll_02  .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_02 .hd .next{ background:url(http://www.xifadakz.com/images/icoRight.gif) no-repeat;} 
.scroll_02 .bd ul li{ line-height:30px; background:url(li.png) left center no-repeat; padding-left:15px;}
.scroll_02 .bd ul li a{ color:#c30; font-size:14px;}
.scroll_02 .bd ul li  span{ float:right;color:#999999;}

.lxwm{padding:20px;line-height:40px;height:380px;}
.lxwm {}

.links{width:1000px;margin:0 auto;border:1px solid #3889c7;margin-bottom:15px;}
.links a{padding:0 10px;}
.links ul{padding:10px;}
#footer{color:#333333;text-align:center;padding:20px 0;line-height:20px;}

.taojian{border-left:1px solid #3889c7;margin-bottom:15px;}
.taojian li{
	float:left;border-right:1px solid #3889c7;border-bottom:1px solid #3889c7;
	width:230px;padding-top:10px;
	height:125px;font-size:16px;
	text-align: center;
}
.taojian li span{
	display: block;color:#000000;padding-bottom:12px;
}
.taojian li b{display:block;padding-bottom:10px;}
.taojian li strong{display:block;color:#FF0000}
.kuai{float:left;width:337px;border:1px solid #3889c7;margin-bottom:15px;height:222px;}
.kuai ul{padding:15px 15px;}
.kuai ul li{line-height:25px; padding-left:15px;background: url(Article_common3.gif) left center no-repeat;}
.kuai ul li a{color:#333333;}
.r{float:right;}




.content_com_title{position: relative;height: 45px;margin-bottom: 15px;border-bottom: 2px solid #3889C7;}
.content_com_title h2{display: inline-block;padding: 0  6px 6px 6px;position: absolute;left: 0;top: 10px;font-size: 18px;font-weight: normal;color:#3889C7;text-align: left;}
.bread{color:#646464;float: right;line-height: 45px;}
.bread a{display: inline-block;color:#646464;}
.content{font-size:14px;line-height:27px;}
.content p,.content div{margin-bottom:15px;font-size:14px;}


/* 新闻 */
.news{width:100%;height:auto;overflow:hidden;}
.news li{width:100%;height:50px;border-bottom:1px dotted #999999;overflow:hidden;text-indent:19px;font:14px/50px "microsoft yahei";color:#1d1d1d;}
.news li a{float:left;color:#1d1d1d;}
.news li span{float:right;color:#999999;font-size:12px;}
.news li.blank{margin-bottom:26px;}

.news1{width:100%;height:auto;overflow:hidden;margin:12px auto;}
.news1 li{width:100%;padding:5px 0; height:30px;font:14px/30px "microsoft yahei";color:#737373;/* background:#fff; */border-bottom:1px solid #ccc;}
.news1 li a{float:left;margin-left:12px;}
.news1 li span{float:right;margin-right:12px; font-size:12px;}
.news2 li{border-bottom:1px solid #ccc;}
.news3 li{border-bottom:1px dashed #ccc;}


.paging {width:100%;height:24px;text-align:center; padding:15px 0; float:right}
.paging a,.paging span {font:12px/24px "microsoft yahei";color:#333;text-decoration:none;padding:0 8px;border:solid 1px #ddd;display:inline-block;white-space:nowrap;margin:0 3px;}
.paging a {background:none;}
.paging a:hover {background:#069752;color:#fff;}
.paging span {background:#069752;color:#fff;}

.product1,.product2,.product3,.product4,.product5,.product6,.product7,.product7 li,.product8,.product8 li{width:100%;height:auto;overflow:hidden;}
.product1 li,.product2 li,.product3 li,.product4 li,.product5 li,.product6 li{width:33%;float:left;height:auto;overflow:hidden;position:relative}
.product1 li>a,.product2 li>a,.product6 li>a{display:block;width:88%;margin:3px auto;height:auto;overflow:hidden;position:relative;color:#333333;}
.product1 li>a>img,.product2 li>a>img,.product3 li img,.product4 li div a img,.product5 li div a img,.product6 li a img{display:block;}
.product1 li>p,.product2 li>p,.product3 li>p,.product4 li>p,.product5 li>p,.product6 li>p{width:88%;margin:0 auto;text-align:center;font:14px/42px "microsoft yahei";}
.product2 li>a>span{display:block;position:absolute;width:90%;padding:5%;left:0;top:0;font:14px/30px "microsoft yahei";color:#fff;height:90%;overflow:hidden;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;filter:alpha(opacity=0);opacity: 0;}
.product2 li>a:hover span{display:block;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;filter:alpha(opacity=100);opacity: 1;}
.product3 li>div{width:88%;margin:3px auto;height:auto;position:relative;}
.product3 li>div>p,.prod-zoom{position:absolute;width:53px;height:53px;left:50%;top:50%;margin:-26px 0 0 -26px;cursor: pointer;z-index:1;top:-100%;-webkit-transition:all 0.5s ease-in-out 0s;-moz-transition:all 0.5s ease-in-out 0s;-ms-transition:all 0.5s ease-in-out 0s;transition:all 0.5s ease-in-out 0s;}
.product3 li>div:hover p,.prod7-left:hover p,.prod8-left:hover p{top:50%;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.product3 li p{height:50px;overflow:hidden;}
.product3 li  a{color:#333333;}


/* 详细页 */
.view-title{width:100%;text-align:center;font:20px/36px "microsoft yahei";color:#333;padding:14px 0 0}
.view-date{width:100%;text-align:center;font:12px/24px "microsoft yahei";color:#999;}
.view-date span{margin:0 7px;}
.view-share{width:140px;margin:0 auto;}
.view-pages{width:100%;height:auto;overflow:hidden;margin:20px auto;}
.view-pages p{width:100%;height:30px;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;border-bottom:1px dashed #ddd;}
.view-back{display:block;width:100px;height:30px;margin:10px auto;text-align:center;font:14px/30px "microsoft yahei";}

/* view */
.view{ line-height:180%;}
.view h1{width:100%;text-align:center;font:16px/30px "microsoft yahei";color:#343434; padding:0 5px 0 0}
.date{width:100%;text-align:center;font:12px/32px "microsoft yahei";color:#7d7d7d}
.page{width:100%;margin:10px auto;overflow: hidden;position: relative}
.page p{width:100%;height:28px;font:12px/28px "microsoft yahei";color:#1d1d1d;overflow: hidden;}
.page p a{color:#1d1d1d}
.page p a:hover,.back:hover{text-decoration: underline}
.back{font:14px/39px "microsoft yahei";color:#fff;background:#069752;width:138px;margin:20px auto;border-radius:4px;display:block;text-align:center;}
.view img{max-width: 100%;display:inline}
.view div{font-size:14px;}
.pdf_down{display:block;width:224px;height:46px;margin:10px auto;font:14px/46px "microsoft yahei";color:#fff;text-indent:74px;}
.white-bg{background:#fff;padding:10px 0;}
.xiazai{padding:20px;}
.xiazai a{
	color:#333333;
	font-size:13px;
	font-family: "宋体";
}
.xiazai a:hover{color:#FF0000}
.sousuo {color:#333333;
	height:30px;padding:5px 10px;
	line-height:30px;
	background-color: #F2F2F2;margin-bottom:10px;
}
.sousuo div {float:left;font-family: "宋体";}
.sousuo .s1{padding-left:10px;margin-right:100px;}
.sousuo .s2{width:300px;}
.sousuo .s3{text-align:center;width:80px;float:right;}
.sousuo .s4{text-align:center;width:100px;float:right;}
.winrar{padding-left:30px;font-family: "宋体";
	background-image: url(rar.gif);
	background-repeat: no-repeat;
	background-position: 9px center;display:block;
}
#DownList td{font-family: "宋体";}
#DownList .date{font-family: "宋体";color:#999999}
#DownList tr{padding:5px 0;line-height:18px;}